Subject: [NEXTEL-1] Intel invests in Wi-Fi VOIP and hotel access companies

From: Marcel <[email-masked]>
Date: Wed, 18 Dec 2002 16:25:13 -0500

Intel invests in Wi-Fi VOIP and hotel access companies

Intel disclosed an initial investment in a Wi-Fi Internet telephony company and
a second round of funding for a company that provides Wi-Fi public-access
service in hotels.

http://computerworld.com/newsletter/0%2C4902%2C76876%2C0.html?nlid=AM

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/